"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const koishi_1 = require("koishi");
const install_plugin_1 = require("./install-plugin");
const prod_1 = require("./prod");
const choice = process.argv[2];
const logger = new koishi_1.Logger('bootstrap');
switch (choice) {
    case 'install':
        (0, install_plugin_1.installPluginEntry)();
        break;
    case 'prod':
        (0, prod_1.prodEntry)();
        break;
    default:
        logger.error(`Unknown command '${choice}'.`);
        process.exit(1);
}
//# sourceMappingURL=entry.js.map